body {
    background-color: #f9f9f9;
    overflow: hidden;
    font-family: Arial, sans-serif;
}
.balloon {
    position: absolute;
    font-size: 30px;
    font-weight: bold;
    color: white;
    background-color: red;
    padding: 10px;
    border-radius: 50%;
    text-align: center;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}
#showbox {
    display: block;
    flex-direction: column;
    gap: 10px;
    width:100%;
    background-color:black;
    text-align: center;
    color:white;
    height:30px;
}